/* CSS Document */

#rightbar {
	margin-top: 5px;
}



#rightbar .top {
	background: url(../img/right/right-bar_01.jpg) no-repeat;
	height: 5px;
}
#rightbar .bottom {
	background: url(../img/right/right-bar_27.jpg) no-repeat;
	height: 6px;
}
#rightbar .sep {
	background: url(../img/right/right-bar_06.jpg) no-repeat;
	height: 6px;
}
#rightbar .septhin {
	background: url(../img/right/right-bar_13.jpg) no-repeat left center;
	height: 1px;
}
#rightbar .septhinred {
	background: url(../img/right/right-bar_17.jpg) no-repeat left center;
	height: 1px;
}
#rightbar .septhinblack {
	background: url(../img/right/septhinblack.jpg) no-repeat left top;
	height: 1px;
}
#rightbar .sepblack {
	background: url(../img/right/sepblack.jpg) no-repeat left top;
	height: 2px;
}

#rightbar a {
	font-size: 12px;
	font-weight: bold;
	display: block;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
}

#rightbar a:hover {
	color: #eeeeee;
}
#rightbar a.clean {
	padding: 0px;
	margin: 0px;
	background: none;
	text-align:center;
}

#rightbar a.clean2 {
	font-size: 12px;
	font-weight: bold;
	display: block;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
}

#rightbar a.clean:hover {
	background: none;
}

#rightbar .title-blue {
	font-size: 12px;
	display: block;
	text-decoration: none;
	padding: 4px 16px;
	padding-top: 20px;
	color: #eeeeee;
	text-align: center;
	font-weight: bold;
	cursor: default;
	background-image: url(../img/right/right-bar_09.jpg);
	background-repeat:  repeat-y;
	background-position: 0px top;
}
#rightbar .title-realblue {
	font-size: 12px;
	display: block;
	text-decoration: none;
	padding: 4px 16px;
	padding-top: 20px;
	color: #eeeeee;
	text-align: center;
	font-weight: bold;
	cursor: default;
	background-image: url(../img/right/right-bar_04.jpg);
	background-repeat:  repeat-y;
	background-position: 0px top;
}

#rightbar a.blue {
	background: url(../img/right/right-bar_15.jpg) repeat-y 0px top;
	padding: 8px 24px;
}

#rightbar a.blue:hover {
	background: url(../img/right/right-bar_15.jpg) repeat-y -193px top;
	padding: 8px 24px;
}
#rightbar a.orange {
	background: url(../img/right/right-bar_13.jpg) repeat-y 0px top;
	padding: 8px 24px;
}

#rightbar a.orange:hover {
	background: url(../img/right/right-bar_13.jpg) repeat-y -193px top;
	padding: 8px 24px;
}
#rightbar a.red {
	background: url(../img/right/right-bar_17.jpg) repeat-y 0px top;
	padding: 8px 24px;
}

#rightbar a.red:hover {
	background: url(../img/right/right-bar_17.jpg) repeat-y -193px top;
	padding: 8px 24px;
}

#rightbar .nronews {
	padding: 4px 16px;
	background: url(../img/right/right-bar_25.jpg) repeat-y left top;
}
#rightbar .nronewstit {
	font-size: 11px;
	padding: 1px 16px;
	color: #f5f5f5;
	text-align: left;
	font-weight: bold;
	background: url(../img/right/nrotit.jpg) no-repeat 0px top;
	height: 20px;
}
#rightbar .nronews p {
	padding: 0px;
	margin: 0px;
}
#rightbar .nronews h5 {
	padding: 2px 0px;
	margin: 0px;
}
#rightbar .nronews a {
	font-size: 11px;
	color: #444444;
	text-align: left;
	display: block;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	background: none;
}

#rightbar .nronews a:hover {
	background: none;
	color: #666666;
}

#rightbar .whois {
	text-align: center;
	background: url(../img/right/right-bar_25.jpg) repeat-y left top;
}
#rightbar .whois #whoisquery {
	width: 80%;
	border: 1px solid #cccccc;
	margin: 2px; margin-top: 6px;
	padding: 2px;
	background: url(../img/right/whois.jpg) repeat-x;
}
#rightbar .whois #whoissubmit {
	width: 160px;
	height: 27px;
	border: none;
	margin: 1px;
	padding: 0px;
	background: url(../img/right/whois-bt.jpg) no-repeat;
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


#caribbean2 {
	padding-top: 10px;
	padding-bottom: 15px;
}
#caribbean2 p {
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}
#caribbean2 img { border: none; }
#caribbean2 a { font-weight: normal; }
#caribbean2 a:link    { color: #555; }    /* unvisited links */
#caribbean2 a:visited { color: #777; }   /* visited links   */
#caribbean2 a:hover   { color: #888; } /* user hovers     */
#caribbean2 a:active  { color: #999; }   /* active links    */

#walc2009 {
	/*padding-top: 15px;*/
	padding-bottom: 5px;
}
#walc2009 p {
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
}
#walc2009 a { font-weight: normal; }
#walc2009 a:link    { color: #555; }    /* unvisited links */
#walc2009 a:visited { color: #777; }   /* visited links   */
#walc2009 a:hover   { color: #888; } /* user hovers     */
#walc2009 a:active  { color: #999; }   /* active links    */




/* bottom */
.bottommid {
	color: #D0DCEA;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
}

#content {
	margin-top: 5px;
}
#content h1{
	margin-top: 15px;
}

#destaque1 {
	text-align: right;
}
#destaque1 a {
	font-size: 14px;
	display: block;
	text-decoration: none;
	padding: 13px 30px;
	padding-top: 17px;
	padding-bottom: 9px;
	color: #ffffff;
	text-align: center;
	background: url(../imgs/comunes/hp-destaque1.gif) no-repeat 1px top;
	height: 24px;
}

#destaque1 a:hover {
	color: #f5f5f5;
	background: url(../imgs/comunes/hp-destaque1.gif) no-repeat 1px bottom;
}
#destaqueipv6 {
	text-align: center;
}
#destaqueipv6 a {
	font-size: 16px;
	display: block;
	text-decoration: none;
	padding: 10px;
	padding-top: 27px;
	padding-bottom: 19px;
	color: #ffffff;
	text-align: center;
	background: url(../img/hp/ipv6.gif) no-repeat 1px top;
	height: 24px;
}

#destaqueipv6 a:hover {
	color: #f5f5f5;
	background: url(../img/hp/ipv6.gif) no-repeat 1px bottom;
}
#destaque2 {
	text-align: center;
}
#destaque2 a {
	font-size: 16px;
	display: block;
	text-decoration: none;
	padding: 10px;
	padding-top: 27px;
	padding-bottom: 19px;
	color: #ffffff;
	text-align: center;
	background: url(../img/hp/destaque.jpg) no-repeat 1px top;
	height: 24px;
}

#destaque2 a:hover {
	color: #f5f5f5;
	background: url(../img/hp/destaque.jpg) no-repeat 1px bottom;
}

#destaque3 {
	text-align: center;
	vertical-align: middle;
}
#destaque3 a {
	font-size: 12px;
	display: block;
	text-decoration: none;
	padding: 10px;
	padding-top: 27px;
	padding-bottom: 19px;
	color: #ffffff;
	text-align: center;
	background: url(../img/hp/destaque.jpg) no-repeat center top;
	height: 24px;
	vertical-align:middle;
}
#destaque3 a:hover {
	color: #f5f5f5;
	background: url(../img/hp/destaque.jpg) no-repeat center bottom;
}

#destaque4 {
	margin: 10px;
	border: 1px dotted #eeeeee;
	text-align: center;
}
#destaque4 a {
	display: block;
}
#destaque4 a:hover {
}


#content {
	margin: 20px;
}


#secondBanner {
	margin: 10px;
	padding: 0px;
	border: 1px dotted #ccc;
	font-size: 12pt;
}
#secondBanner h2 {
	color: #444;
	font-size: 14px;
	background: #f5f5f5;
	border-bottom: 1px solid #444;
	margin: 0px;
	padding: 6px;
}
#secondBanner p {
	font-size: 12px;
	border-bottom: none;
	padding: 4px;
	padding-left: 12px;
}

#mainNews {
	margin: 10px;
	padding: 0px;
	border: 1px dotted #ccc;
	font-size: 12pt;	
}
#mainNews h1 {
	color: #444;
	font-size: 14px;
	background: #f5f5f5;
	border-bottom: 1px solid #444;
	margin: 0px;
	padding: 6px;
}
#news { margin: 5px; }



#social {
	padding: 2px;
	margin: 3px;
	margin-bottom: 0px;
}
#social img {
}
#social a {
	color: #444;
}
#social a:hover {
	color: #777;
}
#social p {
	text-align: left;	
	padding: 3px 0px;
	margin: 3px 0px;
	border-top: 1px dotted #aaa;
}
/* btn - histórico IPv4 */
a.btn-hipv4{
	height: 19px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: 1px solid #fff;
	padding: 5px 15px 5px 15px;
	color: #ffffff;
	background-color:#0066b0;
	box-shadow:0 0 5px rgba(0,0,0,0.35);
}
a.btn-hipv4:hover{
background-color:#0f4064;
}
/* Casa Internet - especiales */
.casanet{
width:600px;
margin:0;
padding:0;
text-align:left;
}
.casanet-left{
width:100px;
height:100px;
margin:0;
padding:0;
float:left;
}
.casanet-right{
width:500px;
height:100px;
margin:0;
padding:0;
float:right;
}
.casanet-img{
width:600px;
margin:10px 0 20px 0;
padding:0;
float:left;
}
.banner-slide{
width:650px;
height:300px;
text-align:center;
background:#fff;
margin:0 0 20px 0;
border:1px solid #fff;
box-shadow:0 0 5px rgba(0,0,0,0.35);
-moz-box-shadow:0 0 5px rgba(0,0,0,0.35);
-ms-box-shadow:0 0 5px rgba(0,0,0,0.35);
-webkit-box-shadow:0 0 5px rgba(0,0,0,0.35);
}
/* ************************** */